@import url("bootstrap.css");

h2 {
	text-align: center;
}

.center-align {
	text-align: center;
}

/* OWL CAROUSEL AREA
***********************************/

.item {
	min-height: 260px;
}

.single-item, .double-item, .triple-item {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}

.single-item {
	min-height: 80px;
	margin-bottom: 10px;
	width: 100%;
}

.double-item {
	min-height: 170px;
	margin-bottom: 10px;
	width: 100%;
}

.triple-item {
	min-height: 260px;

}
.double-item .label-component.bottom {
	margin-top: 90px;
}

.border.double-item .label-component.bottom {
	margin-top: 78px;
}

.triple-item .label-component.bottom {
	margin-top: 180px;
}

.border.triple-item .label-component.bottom {
	margin-top: 168px;
}

.owl-prev {
	float: left;
	height: 260px;
	position: absolute; 
	top: 0;
	width: 64px;
	text-indent: -9999px;
	padding-top: 120px;
	color: white;
	background: url("../../tactical_images/left-carousel-control.png") no-repeat 0px 70px;
	background-size: 63px 123px;
	z-index: 15000;
}

.owl-next {
	float: right;
	height: 260px;
	position: absolute; 
	top: 0;
	right: 0;
	width: 63px;
	text-indent: -9999px;
	padding-top: 120px;
	color: white;
	background: url("../../tactical_images/right-carousel-control.png") no-repeat 0px 70px;
	background-size: 63px 123px;
	z-index: 15000;
}

/* HEADER STYLING
******************************/

.upper-yellow-header {
	background: #2E6AD8;
	padding: 20px 10px;
}

.upper-yellow-header ul li a{
	color: #ffffff;
}

.lower-yellow-header {
	background: #F7F7F7;
}

.lower-yellow-header form {
	margin-bottom: 0;
}

.lower-yellow-header ul {
	list-style: none;
    margin-bottom: 0;
}

.lower-yellow-header ul li {
	float: left;
	margin-right: 30px;
    height: 55px;
}

.lower-yellow-header ul li a {
	font-size: 16px;
        font-weight: 300 !important;
        color: #666666;
    line-height:  55px;
	font-family: 'Open Sans', sans-serif;
}

.lower-yellow-header ul > li > a {
	color: #ffffff;
	line-height: 52px;
    height: 100%;
    display: block;
    font-weight: 300 !important;
}

.lower-yellow-button {
    border-radius: 5px;
    line-height: 40px !important;
     text-align: center;
     padding: 0px 25px 0px 25px;
     background-color: #29ad24;
     color: #ffffff !important;
     display: block;
     height: 40px !important;
     margin: 7px 0px;
}
.lower-yellow-button:hover {
    background-color: #078402;
    text-decoration: none !important;
}

.navigation-area {
	max-width: 1340px;
	margin: 0 auto;
        background-color: #2e6ad8;
}

.navbar-brand {
	height: initial;
}

.navbar {
	margin-bottom: 0;
	background: transparent;
	border: none;
	color: #ffffff;
    width: 100%;
    float: none;
}

.navbar-default .navbar-nav > li > a {
	color: #fff !important;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
        font-weight: 400;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #dbdcdd !important;
}

.login img {
	margin-left: 5px;
	padding-bottom: 2px;
}

.basket-desktop img {
	margin-left: 5px
}

.basket-mobile:hover {
	color: #ffffff;
}

.basket-mobile img {
	margin-left: 5px
}

/* HERO SECTION STYLING 
******************************************/

.hero-area {
	display: block;
	width: 100%;
	text-align: center;
	background: url('/tactical_images/header-background.jpg') no-repeat;
	background-position: bottom;
	background-size: cover;
	height: 509px;
}

.hero-area h2 {
	margin-top: 150px;
	margin-bottom: 50px;
}

.hero-area h2 span {
	color: #2E6AD8;
	font-weight: 600;
}

.hero-area img {
	width: 100%;
}

.search-form {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.search-form input {
	height: 48px;
	max-width: 641px;
	width: 100%;
	border-radius: 4px;
	border: 3px solid rgba(0,0,0,0.1);
	display: inline-block;
	padding-left: 15px;
	outline: none;
	-webkit-appearance:none;
}

.search-form button {
	display: inline-block;
	background: url('../../tactical_images/search-icon.png') no-repeat 0 5px  transparent;
	background-size: 28px 28px;
	border: 0;
	font-family: 'Open Sans', sans-serif;
	color: #6c6c6c;
	padding-left: 40px;
	outline: none;
	margin-left: 20px;
	font-size: 24px;
}

/* WHATS HOT CAROUSEL STYLING
******************************************/

.whats-hot-block {
	margin: 60px 0 100px;
}


.whats-hot-block h2 {
	text-align: center;
}

.whats-hot-block ul {
	padding: 0;
	margin:0;
}

.whats-hot-block li {
	list-style: none;
}


.wrapper {
	width: 100%;
	overflow-x: scroll;
}

.whats-hot-container {
	float: left;
	overflow-x: scroll;
    overflow-y: hidden;
	height: 275px;
}

.whats-hot-block h2 {
	margin-bottom: 40px;
}

.column {
	float: left;
	display: inline-block;
	float:left;
	z-index: 5000;
}

span.day {
	font-size: 34px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	display: block;
	text-align: center;
	color: #ffffff;
	line-height: 26px;
	padding-top: 14px
}

span.month {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	display: block;
	text-align: center;
	color: #ffffff;
}

.date {
	width: 70px;
	background: red;
	height: 100%;
	margin-top: 0;
	float: left;
	margin-right: 5px;
}

.date h3 { 
	text-align: center;
	font-family: 'Open Sans';
	font-weight: 100;
	line-height: 14px;
	display: block;
	width: 100%;
	color: #ffffff;
}

.date h3 span {
	font-size: 40px;
	margin-top: 2px;
	display: block;
}

.label-component {
	height: 80px;
	float: left;
	width: 100%;
	font-family: 'Open Sans';
	z-index: 5000;
	position: relative;
}

.label-component a:hover {
	text-decoration: underline;
	color:white;
}

.label-component h4 {
	width: 100%;
	color: #ffffff;
	padding-left: 12px;
	padding-top: 5px;
	margin-bottom: 3px;
	margin-top: 5px;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
}

.label-component p {
	font-size: 12px;
	padding-left: 15px;
	margin: 0;
	color: #ffffff;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}

.label-component p span {
	font-size: 16px;
}

li.border {
	border: 12px solid;
}

/*li.border .label-component {
	left: -12px;
	top: -12px;
	width: calc(100% + 12px);
}*/

li.border .label-component {
	margin-top: -12px;
}

li.border .label-component .date {
	margin-left: -12px;
}

.border {
	position: relative;
	z-index: 5000;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}

.border .label-component {
	width: 100%;
	z-index: 200;
	border-bottom: 0;
	border-left: 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}

.border .label-component h4 {
	margin-top: 0;
}

.single-item.border .label-component h4 {
	margin-top: 10px;
}

.border .label-component p {
	max-width: 268px;
	padding-top: 0px;
	line-height: 16px;
	margin-top: 5px
}

/* WHATS HOT CAROUSEL - DATE & BORDER COLOURS
******************************************/

.mid-blue .date {
	background: #00b1da;
}

.purple .date {
	background: #931070;
}

.pink .date {
	background: #df73ad;
}

li.border.pink {
	border-color: #df73ad;
}

.light-blue .date {
	background: #9ad0da;
}

.bogie-green, .bogie-green .label-component, .border.bogie-green.image-small img {
	border-color: #d9da4e;
}

.bogie-green .date {
	background: #d9da4e;
}

.orange, .orange .label-component, .border.orange.image-large img, li.border.orange {
	border-color: #f37c2c;
}

.orange .date {
	background: #f37c2c;
}

.turqoise .date {
	background: #1ba29c;
}

.dark-pink .date {
	background: #cf2047;
}

.yellow .date {
	background: #f8ce08;
}

.yellow .date, li.border.yellow  {
	border-color: #f8ce08;
}

.mid-green .date {
	background: #59b562;
}

/* CAROUSEL STYLING LABEL COMPONENT BACKGROUNDS
******************************************/

.label-component.mid-blue, .mid-blue .label-component {
	background: rgba(2,174,220, 0.7);
}

.label-component.purple, .purple .label-component {
	background: rgba(147,16,112, 0.7);
}

.label-component.pink, .pink .label-component {
	background: rgba(223,115,173, 0.7);
}

.label-component.light-blue, .light-blue .label-component {
	background: rgba(155,209,219, 0.7);
}

.label-component.bogie-green, .bogie-green .label-component {
	background: rgba(216,217,77, 0.7);
}

.label-component.orange, .orange .label-component {
	background: rgba(243,124,44, 0.7);
}

.label-component.turqoise, .turqoise .label-component {
	background: rgba(27,162,156, 0.7);
}

.label-component.dark-pink, .dark-pink .label-component {
	background: rgba(208,30,71, 0.7);
}

.label-component.yellow, .yellow .label-component {
	background: rgba(248,206,8, 0.7);
}

.label-component.mid-green, .mid-green .label-component {
	background: rgba(90,181,98, 0.7);
}

.solo {
	margin-bottom: 10px;
}

.image-small {
	background: #cccccc;
	float: left;
	position: relative;
}

.image-large {
	position: relative;
	float: left;
	max-height: 275px;
	width: 100%;
}

.image-small img, .image-large img {
	position: relative;
	z-index: 5;
	max-width: 100%;
}

.image-small .label-component, .image-large .label-component {
	position: absolute;
	top: 0;
}

.border.image-large img {
	max-height: 275px;
}

.border.image-small img {
	height: 185px;
}

.border.image-small img, .border.image-large img {
	top: 0px;
	border: 12px solid;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}

.promoters {
	background: #292929;
	padding: 60px 0 80px;
	position: relative;
}

.promoters h2.section-heading {
	margin-top: 30px;
	margin-bottom: 50px;
	color: #ffffff;
}

.promoters h2 {
	color: #ffffff;
}

.promoters h3 {
	color: #f2f2f2;
	text-align: center;
	font-size: 16px;
	margin-bottom: 15px;
	margin-top: 15px;
	font-family: 'Open Sans', sans-serif;
}

.promoters p {
	text-align: center;
	color: #c6c6c5;
}

.promoters img {
	text-align: center;
	margin: 0 auto;
	display: block;
}

.promoters-banner {
	background: url('../../tactical_images/promoters-banner.png') no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	height: 168px;
	width: 241px;
	background-size: 100%;
	display: block;
}

a.button-register {
	background: #2E6AD8;
	text-align: center;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #343433;
	padding: 12px 50px;
	border: 0;
	display: inline-block;
	margin-top: 40px;
}

.promoters-sub {
	background: #353535;
	margin-bottom: 140px;
        padding: 10px;
}

.promoters-sub ul {
	list-style: none;
	display: block;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

.promoters-sub ul li {
	display: inline-block;
	padding: 0 40px;
}

.promoters-sub ul li a {
	color: #2E6AD8;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
    font-weight: 100;
}

.promoters-sub ul li a:hover {
	text-decoration: underline;
}

/* SOCIAL AREA AND FOOTER STYLING
******************************************/

h2.section-heading {
	font-family:"Myriad Pro", arial, helvetica, sans-serif; 
	text-transform: uppercase;
	margin-top: 30px;
	font-size: 55px;
	color: #464646;
}

h2 {
	margin-top: 0;
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 0;
	color: #464646;
    font-family: 'Lato', Helvetica, Arial, Sans-Serif !important;
}

h2.section-heading span {
	color: #2E6AD8;
}

ul.social-icons {
	margin-top: 70px !important;
	margin-bottom: 150px !important;
	list-style: none;
	padding: 0;
	display: block;
	margin: 0 auto;
	max-width: 490px;
	text-align: center;
}

.clear {
	clear: both;
}

.social-icons li {
	float: left;
}


.social-icons img {
	margin-right: 50px;
}

.social-icons a.share-icon {
	background: url(/tactical_images/share_.png) no-repeat;
	background-size: 85px 170px;
	background-position: 0 0;
	width: 85px;
	height: 85px;
	display: inline-block;
	margin-right: 50px;
}

.social-icons a.share-icon:hover {
	background-size: 85px 170px;
	background-position: 0 -85px;
	width: 85px;
	height: 85px;
	display: inline-block;
	margin-right: 50px;
}

.social-icons a.facebook-icon {
	background: url("../../tactical_images/facebook_.png") no-repeat;
	background-size: 85px 170px;
	background-position: 0 0;
	width: 85px;
	height: 85px;
	display: inline-block;
	margin-right: 50px;
}

.social-icons a.facebook-icon:hover {
	background-size: 85px 170px;
	background-position: 0 -85px;
	width: 85px;
	height: 85px;
	display: inline-block;
	margin-right: 50px;
}

.social-icons a.twitter-icon {
	background: url("../../tactical_images/twitter_.png") no-repeat;
	background-size: 85px 170px;
	background-position: 0 0;
	width: 85px;
	height: 85px;
	display: inline-block;
	margin-right: 50px;
}

.social-icons a.twitter-icon:hover {
	background-size: 85px 170px;
	background-position: 0 -85px;
	width: 85px;
	height: 85px;
	display: inline-block;
	margin-right: 50px;
}

.social-icons a.google-icon {
	background: url(/tactical_images/googleplus_.png) no-repeat;
	background-size: 85px 170px;
	background-position: 0 0;
	width: 85px;
	height: 85px;
	display: inline-block;
}

.social-icons a.google-icon:hover {
	background-size: 85px 170px;
	background-position: 0 -85px;
	width: 85px;
	height: 85px;
	display: inline-block;
}

.site-links-footer-row {
	min-height: 260px;
	padding-top: 30px;
}

.site-links-footer-row hr {
	margin: 0 0 10px;
	border-color: #707070
}

.site-links-footer-row p {
	color: #2E6AD8;
	font-size: 17px;
	margin-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
}

.site-links-footer-row ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.site-links-footer-row ul li a {
	color: #d7d7d7;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
    font-weight: 100;
}

.privacy-links-footer-row {
	background: #292929;
	padding: 10px 0;
}

.privacy-links-footer-row a {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
        float: left !important;
}

.phone-email-footer-row {
	background: #292929;
	padding: 15px 0;
	font-family: 'Open Sans', sans-serif;
}

.phone-email-footer-row ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.phone-email-footer-row ul li {
	float: left;
	margin-right: 40px;
}

.phone-email-footer-row ul li img {
	margin-right: 25px;
}

.phone-email-footer-row a {
	color: #2E6AD8;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}

/* MEDIA QUERIES
******************************************/

@media (max-width: 991px) {

	.search-form input {
		margin-bottom: 10px;
	}

	.search-form button {
		margin-left: 0;
	}

	.upper-yellow-header {
		padding: 17px 10px;
	}

	.site-links-footer-row ul {
		margin-bottom: 60px;
	}

	.promoters {
		padding-bottom: 80px;
	}

	.promoters-sub ul li {
		padding: 0 10px;
	}
    #outerWrapper {
        /*width: 740px;*/
    }
    .nav > li > a {
        position: relative;
        display: block;
        padding: 0px 8px;
    }
	body {
		padding-top: 90px;
	}
/*
	.lower-yellow-header {
		padding: 0px 0 10px;
		height: 20px;
		display: none;
	}

	.upper-yellow-header {
		position: fixed;
		top: 0;
		z-index: 16000;
		width: 100%;
		border-bottom: 20px solid #2E6AD8;
	}
*/
	.navbar-nav>li>a {
		padding-top: 0;
		padding-bottom: 0;
	}

	.navbar-default .navbar-toggle {
		border: 0;
	}

	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:link, .navbar-default .navbar-toggle:visited {
		background: transparent !important;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
}

@media (max-width: 768px) {
	body {
		padding-top: 90px;
	}

	.lower-yellow-header {
            /*
		padding: 0px 0 10px;
		height: 20px;
		display: none;
            */
	}

	.upper-yellow-header {
		/*position: fixed;
		top: 0;
		z-index: 16000;
		width: 100%;
		border-bottom: 20px solid #2E6AD8;
                */
	}

	.navbar-nav>li>a {
		padding-top: 0;
		padding-bottom: 0;
	}

	.navbar-default .navbar-toggle {
		border: 0;
	}

	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:link, .navbar-default .navbar-toggle:visited {
		background: transparent !important;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.hero-area {
		height: 370px;
	}

	.hero-area h2 {
		margin-top: 100px;
		margin-bottom: 30px;
	}

	.promoters h2.section-heading {
		margin-top: 35px;
		margin-bottom: 35px;
	}

	.promoters h2.section-heading {
		margin-bottom: 10px;
	}

	.promoters p {
		padding: 0 90px;
		margin-bottom: 30px;
	}

	.site-links-footer-row {
		padding-bottom: 20px;
	}

	.site-links-footer-row ul li {
		float: left;
		padding-right: 20px;
	}
}

@media (max-width: 767px) {
    /*#outerWrapper {
        display: none;
    }*/
}

@media (max-width: 666px) {
	.promoters-sub ul li {
		float: left;
		width: 100%;
		padding: 10px 0;
	}

	.promoters-banner {
		width:150px;
		height: 105px;
	}
}

@media (max-width: 532px) {
	h2.section-heading {
		font-size: 48px;
		margin-top: 30px;
	}

	h2 {
		font-size: 30px;
	}

	.promoters-sub {
		margin-bottom: 70px;
	}

	ul.social-icons {
		margin-top: 40px !important;
		margin-bottom: 80px !important;
		max-width: 150px;
	}

	ul.social-icons li {
		margin-bottom: 25px;
	}

	ul.social-icons li:nth-child(2) a {
		margin-right: 0;
	}

	ul.social-icons li:nth-child(3) {
		clear:both;
	}

	.social-icons a.share-icon {
		background-size: 60px 120px;
		width: 60px;
		height: 60px;
		margin-right: 30px;
	}

	.social-icons a.share-icon:hover {
		background-size: 60px 120px;
		background-position: 0 -60px;
		width: 60px;
		height: 60px;
		margin-right: 30px;
	}

	.social-icons a.facebook-icon {
		background-size: 60px 120px;
		width: 60px;
		height: 60px;
		margin-right: 30px;
	}

	.social-icons a.facebook-icon:hover {
		background-size: 60px 120px;
		background-position: 0 -60px;
		width: 60px;
		height: 60px;
		margin-right: 30px;
	}

	.social-icons a.twitter-icon {
		background-size: 60px 120px;
		width: 60px;
		height: 60px;
		margin-right: 30px;
	}

	.social-icons a.twitter-icon:hover {
		background-size: 60px 120px;
		background-position: 0 -60px;
		width: 60px;
		height: 60px;
		margin-right: 30px;
	}

	.social-icons a.google-icon {
		background-size: 60px 120px;
		width: 60px;
		height: 60px;
	}

	.social-icons a.google-icon:hover {
		background-size: 60px 120px;
		background-position: 0 -60px;
		width: 60px;
		height: 60px;
	}
}


@media (max-width: 360px) {     
}


/* DEFAULT CAROUSEL STYLING
******************************************/


@media (max-width: 767px) {
	.carousel-inner .active.left { 
		left: -100%; 
	}

	.carousel-inner .next { 
		left:  100%; 
	}

	.carousel-inner .prev { 
		left: -100%; 
	}

	.active > div { 
		display:none; 
	}

	.active > div:first-child { 
		display:block; 
	}

}

@media (min-width: 767px) and (max-width: 992px ) {
	.carousel-inner .active.left { 
		left: -50%; 
	}

	.carousel-inner .next { 
		left:  50%; 
	}

	.carousel-inner .prev { 
		left: -50%; 
	}

	.active > div { 
		display:none; 
	}

	.active > div:first-child { 
		display:block; 
	}

	.active > div:first-child + div { 
		display:block; 
	}
}

@media (min-width: 992px ) {
	.carousel-inner .active.left { 
		left: -25%; 
	}

	.carousel-inner .next { 
		left:  25%; 
	}

	.carousel-inner .prev { 
		left: -25%; 
	}	
}

.footer-icon-link {
	margin: 15px 0;
}

.element-desc {
    background: #666;
    background: rgba(0, 0, 0, 0.4);
    width: 70%;
    margin: 0 auto;
    padding: 10px 10px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: normal;
}

.element-desc * {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.element-desc .element-desc-text {
    font-size: 13px;
}

.element-desc .element-desc-title {
    font-weight: bold;
    font-size: 15px;
}
